#when_question a {
    display: block;
    text-align: center;
    width: 200px;
    margin: 0px auto 5px;
    padding: 5px 10px;
    background-color: #c33333 !important;
    color: #FFF;
}
#when_question a:hover {
    background-color: #133997 !important;
}
#important_question {
	padding: 20px;
}
#important_question p {
    padding: 0px;
}
#important_question.popup-box label {
    display: inline-block;
    width: 150px;
    padding: 8px 15px;
    background-color: #6891f2;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 5px;
}
#important_question.popup-box label {
    background-color: transparent;
    color: #2e375f;
    width: calc(100% - 50px);
	border: 0px;
}

@media screen and (max-width: 500px) {
	#mobileNav2.w3-top { 
		position: initial;
	}
	#topbar { height: auto; padding-bottom: 15px; }
	#topbar .mainsite_logo { display: block; text-align: center; }
	#topbar .mainsite_logo img { margin: 0px; width: 70%; height: auto; }
	.main { margin-top: 0px; }
	.main #titleBlockSmall div { margin-top: 0px !important; }
}